## athens-config 0.33

=== debian/changelog ===
athens-config (0.33) athens; urgency=low

  * debian/control: add Depends on jaunty-end-of-life to switch *.list to
    old-releases.ubuntu.com

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 11:49:32 -0500

athens-config (0.32) athens; urgency=low

  * debian/postinst: Ensure that grub config has the correct partition
    configured for the recovery option on early BA01 systems
  * recovery-replacements: New version of recovery-installer

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 17 Dec 2009 13:50:12 -0500

athens-config (0.31) athens; urgency=low

  * recovery-replacements: New version of recovery-installer
  * recovery-replacements/BAO1/recovery-preseed.cfg: New preseed file for
    recovery on BA01 systems
  * debian/postinst: 
    - Modified to install new recovery tools, preseed file
    - Part of a fix for (LP: #485682)

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 04 Dec 2009 16:57:50 -0500

athens-config (0.30) athens; urgency=low

  * athens.merge.menu: Reenable gnome-sound-recorder, brasero
  * Drop athens.conf, it's not needed
  * debian/control: depend on update-manager 1:0.111.9athens1
  * debian/postinst: Delete existing update-manager meta-release files, 
    to prevent invalid upgrade notifications (LP: #475444)
  * debian/gconf-defaults: 
    - Disable voice recording because single-channel audio does not work well
      on this system (part of LP: #419025)
    - Default to pulsesrc for audio capture (part of LP: #419025)

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 10 Nov 2009 15:49:29 -0500

athens-config (0.29) athens; urgency=low

  * debian/postinst: Fix recovery udeb filenames from 0.28

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 29 Oct 2009 17:45:59 -0400

athens-config (0.28) athens; urgency=low

  * recovery-replacements: New recovery-installer with Greek translations

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 29 Oct 2009 15:47:43 -0400

athens-config (0.27) athens; urgency=low

  * Add to postinst some code that updates the recovery-installer udebs in the
    recovery partition. Part of a fix for LP: #455748

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 27 Oct 2009 22:08:00 -0400

athens-config (0.26) athens; urgency=low

  * reorder-grub.sh: awk uses /etc/alternatives, so hardcode path to mawk
    to avoid breaking the recovery-installer case.

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 27 Oct 2009 15:09:34 -0400

athens-config (0.25) athens; urgency=low

  * reorder-grub.sh: 'which' isn't available in the installer, so assume
    hardcoded paths to utilities.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 22 Oct 2009 22:55:49 -0400

athens-config (0.24) athens; urgency=low

  * reorder-grub.sh: Look for awk/grep/sed on the target if they're
    not in the installer's filesystem.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 22 Oct 2009 16:57:45 -0400

athens-config (0.23) athens; urgency=low

  * reorder-grub.sh: Fix bad path left in from testing

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 21 Oct 2009 16:33:41 -0400

athens-config (0.22) athens; urgency=low

  * debian/postinst:
  * debian/install:
  * reorder-grub.sh:
    - Add script to reorder entries in Grub config so that the OS options
      are at the top of the menu and the Edubuntu recovery option is
      at the bottom. Part of a fix for LP: #455728
    - Change default grub timeout to 10s (LP: #455758)

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 21 Oct 2009 11:52:33 -0400

athens-config (0.21) athens; urgency=low

  * athens-modules: Set mic capture volume, default mic on boot. Part of a fix
    for LP: #419025)
  * athens.conf: Use model=acer for snd-hda-intel. Part of a fix for LP: #419025

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 28 Sep 2009 16:45:19 -0400

athens-config (0.20) athens; urgency=low

  * athens.merge.menu: Exclude qt3-assistant (LP: #413777)

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 11 Sep 2009 09:17:42 -0400

athens-config (0.19) athens; urgency=low

  * debian/gconf-defaults: Move keyboard applet to be right-aligned

 -- Michael Terry <michael.terry@canonical.com>  Wed, 09 Sep 2009 13:38:36 -0400

athens-config (0.18) athens; urgency=low

  * debian/gconf-defaults: Add Keyboard applet by default

 -- Michael Terry <michael.terry@canonical.com>  Fri, 04 Sep 2009 14:13:03 -0400

athens-config (0.17) athens; urgency=low

  * LP: #419712 fix gconf-defaults for Brasero 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 27 Aug 2009 12:04:24 -0400

athens-config (0.16) athens; urgency=low

  * Added athens.merge.menu to hide Sound Recorder and DVD Creator

 -- Michael Frey <michael.frey@canonical.com>  Wed, 26 Aug 2009 11:12:52 -0400

athens-config (0.15) athens; urgency=low

  * Fixed type in ntfs script

 -- Michael Frey <michael.frey@canonical.com>  Tue, 25 Aug 2009 16:35:29 -0400

athens-config (0.14) athens; urgency=low

  * Added upstart task to mount /dev/sda2 NTFS to /media/ACER on boot

 -- Michael Frey <michael.frey@canonical.com>  Tue, 25 Aug 2009 14:58:48 -0400

athens-config (0.13) athens; urgency=low

  * debian/gconf-defaults: Revert previous change.  Allow S3/S4.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 24 Aug 2009 09:26:31 -0400

athens-config (0.12) athens; urgency=low

  * debian/gconf-defaults: Disable S3/S4 for all users (mitigates LP: #416951,
    LP: #416938)

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 21 Aug 2009 15:30:50 -0400

athens-config (0.11) athens; urgency=low

  * debian/postinst: Move postinst script to new athens-grub-config udeb,
    which will run after grub is properly configured. Original approach
    in v0.9/0.10 didn't work because /boot/grub/menu.lst isn't present
    in the chroot at image build time.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 20 Aug 2009 11:18:32 -0400

athens-config (0.10) athens; urgency=low


