=== debian/control ===
Source: athens-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: athens-config
Architecture: all
Depends: ${misc:Depends}, update-manager (>= 1:0.111.9athens1), jaunty-end-of-life
Description: Athens configuration package
 This package contains configuration files used for the Athens project
